## eole-wordpress 3.6.1-eole3

=== debian/changelog ===
eole-wordpress (3.6.1-eole3-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [08a706c] Il y avait des erreurs de redirection pour les utilisateurs non connectés
  * [3ce1c94] L'inclusin d'envole_hooks doit se faire uniquement si l'user est connecté
  * [251915e] Passage du profil en invité
  * [459a80b] Le profil doit être 'visiteur' pour les utilisateurs non connectés
  * [695efd0] Ajout du tracking sur le widget posh
  * [28225ee] Merge branch 'patch'
  * [93ea3bf] Suprression de poshwidget qui doit être templatisé pour l'appel au trackeur piwik
  * [5d34b55] Merge branch 'patch'
  * [ceae7a0] Ajout du widget posh en template

  [ Lionel MORIN ]
  * [76fa679] Merge branch 'master' into dist/ubuntu/precise/master
  * [34c5486] Migration packaging 2.4

  [ EOLE Build Daemon ]
  * [245c175] Lionel MORIN: Update package since 'debian/eole/2.4/3.6.1-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 15:01:29 +0100

eole-wordpress (3.6.1-eole2-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af4880c] expected_response => test_active
  * [2b8198d] * debian/control : suppression de la dépendance sur web-pkg

  [ Mathieu Terroba ]
  * [3dc0611] Ajout de la branche upstream
  * [f486d97] Mauvais répertoire pour les plugins
  * [a5498d1] Mauvais répertoire pour les plugins
  * [d7cc359] Ajout des sources et des plugins wordpress 3.6.1
  * [b22c28a] Modification de wpmu_update_site
  * [3c2a560] Ajout de la procedure de mise à jour vers 3.6.1 (db_version 24448)
  * [dea2543] Erreur sur le numéro de vesrion de la base
  * [cad8413] Activation de tous les thèmes sur le réseau
  * [f419f54] Correction sur le fichier de création de la base (manquait une virgule)
  * [280230c] Ajout d'update sql pour le reconf
  * [570b001] Mauvais chemin dans le dico
  * [676c7a4] Correction sur le sql s'update
  * [972c3f8] Correction sur le sql d'update
  * [fe56362] Coquille dans le nom d'une option
  * [8bb00d0] Suppression des sources et plugins de wp 3.5.1
  * [90f1d53] Mauvais répertoire pour les plugins
  * [78540ab] Mauvais répertoire pour les plugins
  * [1c90f3e] Supression des modif envole pour wp 3.5.1
  * [7862fd8] Rajout d'une fonctionnalité perdue à la montée de version (fixes #5570)
  * [a55b512] Supression des modif envole pour wp 3.5.1
  * [c983937] Suppression d'akismet 3.5.1
  * [31001ad] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [825e991] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [aa6af46] Ajout d'une conf d'utilisation mémoire (fixes #6924)
  * [ac3cbd6] Suppression du plugin envole_hooks qui doit_être templatisé (refs #7090)
  * [20e64ee] Templatisation du plugin envole_hooks (fixes #7090) * Ajout de la sonde piwik dans le wp
  * [ea8d245] Ajout du scheme https
  * [a8fb023] Correction du script d'update sql (fixes #7153) * Ajout d'une procédure dédiée à la version de BDD
  * [8971a4e] Correction dans le chemin d'inclusion de envoleprofil.php
  * [1c4d653] Correction d'un nom de fichier inclus
  * [6fffd14] Suppression d'un patch (on l'appliquera direct dans les sources de la branche patch)

  [ igor.godi ]
  * [18e7a30] Ajout des spécificités envole
  * [456f6ec] Mise à jour des themes et plugins dans la 3.6.1
  * [f2f713c] Modification wordpress-create.sql
  * [7708991] Ajout des spécificités envole
  * [c5035c7] Mise à jour des themes et plugins dans la 3.6.1

  [ Lionel MORIN ]
  * [ae78b4a] Ajout d'un fichier debian/gbp.conf (ref #6214)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 14:54:41 +0100
