=== debian/control ===
Source: eole-wordpress
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/wordpress
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/wordpress/repository

Package: eole-wordpress
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Wordpress "EOLE".
 Wordpress est un puissant moteur de blog, conforme aux standards et simple à utiliser.
 Il permet à l'équipe pédagogique et/ou aux élèves de publier des messages d'information et,
 optionnellement, autorise les visiteurs à laisser des commentaires.
 Il possède une partie d'administration très complète et très claire.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EnvOLE.
 
Package: wordpress-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Wordpress "eole"
 Wordpress est un puissant moteur de blog, conforme aux standards et simple à utiliser.
 Il permet à l'équipe pédagogique et/ou aux élèves de publier des messages d'information et,
 optionnellement, autorise les visiteurs à laisser des commentaires.
 Il possède une partie d'administration très complète et très claire.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EnvOLE.
