## eole-wordpress 4.7.1+1-1

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,12 @@
 ################################
 
 SOURCE=wordpress
-VERSION=3.6.1
-EOLE_VERSION=2.3
+VERSION=4.7.1
+EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer
