=== debian/changelog ===
eole-wordpress (4.7.1+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [71668cb] commit pour release
  * [0dcae25] Merge branch 'e4/master' into dist/envole/4/master
  * [07d4d77] commit pour tag releaseé
  * [f42cf80] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6574dde] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jan 2017 11:40:03 +0100

eole-wordpress (4.6+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7cfbeaa] modification de structure pour wp-statistique
  * [69e46ea] Merge branch 'e4/master' into dist/envole/4/master
  * [302ef05] gestion de la case des login wp (fixes #13939)
  * [b0ea904] ajout du plugin wpdirauth
  * [1ba640c] Merge branch 'upstream' into patch
  * [6c005ad] mise à jour wp en 4.7.1
  * [3908031] Merge branch 'upstream' into patch
  * [858286a] ajout themes manquant et repertoire upload
  * [5b7eb41] mise à jour des themes
  * [ed4c87e] mise à jour des plugins
  * [907cac9] mise à jour des plugins
  * [dacd69b] Merge branch 'upstream' into patch
  * [bf40b35] mise à jour plugin iframe-shortcode
  * [bfdd4e3] Merge branch 'upstream' into patch
  * [d05d1d6] Merge branch 'patch' into e4/master
  * [59a17b1] passage en 4.7.1
  * [cfd0bd6] monter de version du plugin iframe
  * [15e7fcf] Merge branch 'e4/master' into dist/envole/4/master
  * [25fb628] monter de version du plugin iframe
  * [e627c28] commit pour tag releaseé
  * [8dfe7d2] Merge branch 'e4/master' into dist/envole/4/master

  [ Igor GODI ]
  * [f43eb55] commentaires sur le patch de wp-sentry

  [ EOLE Build Daemon ]
  * [7f4c7a7] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jan 2017 10:43:32 +0100

eole-wordpress (4.6+1-10) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [be7c416] Correction réseau pour le plugins wp-sentry
  * [cf3c059] Merge branch 'patch' into e4/master
  * [18e867d] Force le rédémmarage du plugins wp-sentry pour la mis à jour des tables wp_*_sentry_groups
  * [59da36f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [00d6224] Igor GODI: Update package since “debian/envole/4/4.6+1-9”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Oct 2016 16:17:48 +0200

eole-wordpress (4.6+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2ff2038] Correctif petit bug sur patch wp-sentry
  * [5765f8b] Merge branch 'patch' into e4/master
  * [257a126] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [89cf61e] Igor GODI: Update package since “debian/envole/4/4.6+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Oct 2016 10:48:21 +0200

eole-wordpress (4.6+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [bb00229] Correctif https://dev-eole.ac-dijon.fr/issues/17322 : pb creation table popur plugins wp_sentry
  * [5b0211d] Merge branch 'patch' into e4/master
  * [85c1ab5] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fc867fa] Igor GODI: Update package since “debian/envole/4/4.6+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Oct 2016 08:58:14 +0200

eole-wordpress (4.6+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ed4f28b] desactiver autoconnect sur feed
  * [537dde9] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [144c639] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 13:59:14 +0200

eole-wordpress (4.6+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3391b77] desactiver autoconnect sur feed
  * [a927bd7] Merge branch 'patch' into e4/master
  * [4b20c6e] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [32fc7c7] Arnaud Fornerot: Update package since “debian/envole/4/4.6+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 13:47:19 +0200

eole-wordpress (4.6+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [0524a62] Corrections postservice quand wp est désactivé
  * [11d1c3f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a7a180e] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Aug 2016 11:29:00 +0200

eole-wordpress (4.6+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [360bcbf] Modification du répertoire d'upload de wordpress

  [ EOLE Build Daemon ]
  * [52cc125] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Aug 2016 09:20:54 +0200

eole-wordpress (4.6+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [ec88d3f] [+]Ajout du thème myblank (génère une erreur au reconf sinon
  * [f5be612] Merge branch 'patch' into e4/master
  * [7de178e] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [16c285b] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Aug 2016 13:26:05 +0200

eole-wordpress (4.6+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e5d8013] [-]Suppression d'un appel a pluginSwitcher (inutile depuis l'utilisation de wp cli)
  * [bd2edbd] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9805ba3] Mathieu Terroba: Update package since “debian/envole/4/4.6+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Aug 2016 11:01:46 +0200

eole-wordpress (4.6+1-1) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [17cc1ce] [+] Ajout des uploads pour wordpress 4.6
  * [f46d8d9] Merge branch 'patch' into e4/master
  * [8082bec] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]

