## eole-wordpress 5.1.1+2-8

=== Makefile ===
--- 
+++ 
@@ -3,12 +3,11 @@
 ################################
 
 SOURCE=wordpress
-VERSION=4.7.1
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.3
+VERSION=5.1.1
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
-
 
 ################################
 # Début de zone à ne pas éditer
