=== debian/changelog ===
eole-wordpress (5.1.1+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7fe68f4] ne pas appeler la sonde sur le widget wp
  * [9ac4fbd] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ee592e5] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Jul 2021 10:28:58 +0200

eole-wordpress (5.1.1+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [185821d] ignorer sonde dnma si autoconnect via widget wp
  * [03aed80] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a2ea77b] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 01 Feb 2021 09:40:11 +0100

eole-wordpress (5.1.1+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b13f5e] ignorer sonde dnma sur widget
  * [8bb9b74] Merge branch 'upstream' into patch
  * [d080071] Merge branch 'patch' into e5/master
  * [d7927cd] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2439de3] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Jan 2021 12:10:10 +0100

eole-wordpress (5.1.1+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c535d8b] refonte sonde
  * [9df2c62] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [32ca13f] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Oct 2020 11:50:23 +0100

eole-wordpress (5.1.1+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [73835b4] passer le login CAS en minuscule (fixes #29142)
  * [2de285e] Merge branch 'upstream' into patch
  * [a1ba2bc] forcer link buddypress dans nouvel onglet (fixes #29131)
  * [002da4d] ajout source upstream 5.4.2
  * [505ebe4] init plugin 5.4.2
  * [471f05f] Merge branch 'upstream' into patch
  * [40de2f4] ajout theme
  * [dfd62d2] upstream theme
  * [256b5ea] maj plugins
  * [c8ae70b] Merge branch 'upstream' into patch
  * [8aaa508] patch buddypress
  * [0854340] refonte sonde
  * [e141a98] Merge branch 'patch' into e5/master
  * [7a84ec5] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b6cfed4] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 16:07:35 +0200

eole-wordpress (5.1.1+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cd39627] erreur sql dans certain cas
  * [2551636] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f686eea] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Sep 2020 11:12:14 +0200

eole-wordpress (5.1.1+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dac3b83] ajout fichier fr pour plugins
  * [5ea8c21] Merge branch 'upstream' into patch
  * [fd90e40] Merge branch 'patch' into e5/master
  * [4374d96] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [dd8aab2] Arnaud Fornerot: Update package since “debian/envole/5.1.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 12 Sep 2019 10:19:09 +0200

eole-wordpress (5.1.1+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [723f095] compilation
  * [2f843d9] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0986126] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 10:02:12 +0200

eole-wordpress (4.9.8+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [69734dd] compilation
  * [d395ae1] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [de292bb] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 09:50:50 +0200

eole-wordpress (4.9.8+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [20857b1] compilation
  * [f35385e] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [84de419] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 09:38:51 +0200

eole-wordpress (4.9.8+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48b64ee] ajout pack fr pour la 5.1.1
  * [cc34b40] Merge branch 'upstream' into patch
  * [e6ca40c] Merge branch 'patch' into e5/master
  * [9a4a315] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2ba7784] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Sep 2019 09:34:42 +0200

eole-wordpress (4.9.8+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d41bee8] ajout source upstream 5.2.1
  * [ce3da1e] Merge branch 'upstream' into patch
  * [996cb6a] patch wp 5.2.1
  * [f4dabf2] ajout plugin classic editor
  * [db4619c] Merge branch 'upstream' into patch
  * [33cacd4] ajout source upstream 5.1.1
  * [a86b976] ajout source upstream 5.1.1
  * [82e56f9] Merge branch 'upstream' into patch
  * [8d7662a] patch
  * [9692904] Merge branch 'patch' into e5/master
  * [825004e] make sur version 5.1.1
  * [12482e1] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2602b9a] Arnaud Fornerot: Update package since “debian/envole/4.9.8+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 19 Jul 2019 10:15:50 +0200

eole-wordpress (4.9.8+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ae71766] nettoyage ancienne source
  * [a94a534] nettoyage ancienne source
  * [f033488] nettoyage ancienne source
  * [3163c09] nettoyage ancienne source
  * [756aeed] Merge branch 'e5/master' into dist/envole/5/master
  * [51bd58c] nettoyage

