=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-wordpress
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), wordpress-sso(>= 4.0.1-9), eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), wordpress-sso(>= 4.0.1-9), eole-db, eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
 Description: Eolisation de l'application wordpress.
 
 Package: wordpress-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour wordpress "EOLE".
