## eole-wordpress 5.4.2+3-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=wordpress
-VERSION=5.1.1
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=5.4.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
