=== debian/changelog ===
eole-wordpress (5.4.2+3-10) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7298865] www-data doit pouvoir écrire dans les sous-dossiers de uploads et blog.dir

  [ EOLE Build Daemon ]
  * [95dd2b4] Benjamin Bohard: Update package since “debian/envole/5.4.2+3-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Jun 2023 10:18:36 +0200

eole-wordpress (5.4.2+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [09aee2f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [6c88be3] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [46e7b61] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 15:54:22 +0200

eole-wordpress (5.4.2+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [03a8f8d] ne pas appeler la sonde sur le widget wp
  * [007035f] Merge branch 'patch'
  * [b27ce05] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2219b6d] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Jul 2021 10:30:57 +0200

eole-wordpress (5.4.2+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6aef640] ignorer sonde dnma si autoconnect via widget wp
  * [2036de4] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ba9da49] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 01 Feb 2021 09:38:42 +0100

eole-wordpress (5.4.2+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b13f5e] ignorer sonde dnma sur widget
  * [8bb9b74] Merge branch 'upstream' into patch
  * [924fe2c] Merge branch 'patch'
  * [d2e26a2] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [cbe57b1] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Jan 2021 12:13:10 +0100

eole-wordpress (5.4.2+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8f043f3] refonte sonde
  * [8cd0a5b] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [bfcf956] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Oct 2020 11:52:30 +0100

eole-wordpress (5.4.2+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0854340] refonte sonde
  * [289be3d] Merge branch 'patch'
  * [893b022] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b96de43] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 16:12:01 +0200

eole-wordpress (5.4.2+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c631f5c] erreur sql dans certain cas
  * [d9e3aa5] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3703b73] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Sep 2020 11:13:52 +0200

eole-wordpress (5.4.2+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3438681] error sur postinst

  [ EOLE Build Daemon ]
  * [329190b] Arnaud Fornerot: Update package since “debian/envole/5.4.2+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Jul 2020 17:35:25 +0200

eole-wordpress (5.4.2+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a11095f] release
  * [ab380e9] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [eb914b8] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Jul 2020 17:22:27 +0200

eole-wordpress (5.2.1+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [002da4d] ajout source upstream 5.4.2
  * [505ebe4] init plugin 5.4.2
  * [471f05f] Merge branch 'upstream' into patch
  * [40de2f4] ajout theme
  * [dfd62d2] upstream theme
  * [256b5ea] maj plugins
  * [c8ae70b] Merge branch 'upstream' into patch
  * [8aaa508] patch buddypress
  * [76af596] Merge branch 'patch'
  * [e7c49bb] verrsion 5.4.2
  * [10ad355] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [851ebb0] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Jul 2020 14:43:40 +0200

eole-wordpress (5.2.1+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a1ba2bc] forcer link buddypress dans nouvel onglet (fixes #29131)
  * [eaa838f] Merge branch 'patch'
  * [c560caf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [70ec305] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 02 Mar 2020 11:47:23 +0100

eole-wordpress (5.2.1+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d7cd46f] passer le login CAS en minuscule (fixes #29142)
  * [f15adcf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3afb10b] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Oct 2019 13:37:27 +0200

eole-wordpress (5.2.1+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [73835b4] passer le login CAS en minuscule (fixes #29142)
  * [2de285e] Merge branch 'upstream' into patch
  * [6d3c66b] Merge branch 'patch'
  * [29f3c56] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [a791f00] Arnaud Fornerot: Update package since “debian/envole/5.2.1+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Oct 2019 11:07:07 +0200

eole-wordpress (5.2.1+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [33cacd4] ajout source upstream 5.1.1
  * [a86b976] ajout source upstream 5.1.1
  * [82e56f9] Merge branch 'upstream' into patch
  * [8d7662a] patch

