## eole-wordpress 6.1.1+5-3

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,12 @@
 ################################
 
 SOURCE=wordpress
-VERSION=5.4.2
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=6.1.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer
