=== debian/changelog ===
eole-wordpress (6.1.1+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c4e4f84] evolution DNMA
  * [c76d932] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e14589d] afornerot: Update package since “debian/envole/6.1.1+5-2”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:25:52 +0200

eole-wordpress (6.1.1+5-2) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [67b4e0e] www-data doit pouvoir écrire dans les sous-dossiers de uploads et blog.dir

  [ EOLE Build Daemon ]
  * [cd92fcf] Benjamin Bohard: Update package since “debian/envole/6.1.1+5-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Apr 2023 10:44:22 +0200

eole-wordpress (6.1.1+5-1) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dbb0ba6] Ajout des sources wp 6.1.1 en français
  * [134946e] Intégration des mises à jour (plugins, thèmes et traductions
  * [e758038] Merge branch 'upstream' into patch
  * [953b572] Patch de buddypress
  * [3c87ca9] Récupération du dossier uploads
  * [7264a3d] Merge branch 'patch'
  * [8873b77] Montée de version vers 6.1.1
  * [cab448e] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [ca0ac6d] Benjamin Bohard: Update package since “debian/envole/5.8.2+5-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Jan 2023 10:02:21 +0100

eole-wordpress (5.8.2+5-1) envole-8-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3dc0611] Ajout de la branche upstream
  * [f486d97] Mauvais répertoire pour les plugins
  * [a5498d1] Mauvais répertoire pour les plugins
  * [b22c28a] Modification de wpmu_update_site
  * [3c2a560] Ajout de la procedure de mise à jour vers 3.6.1 (db_version 24448)
  * [d7cc359] Ajout des sources et des plugins wordpress 3.6.1
  * [99c3a70] Merge branch 'patch' into dev
  * [dea2543] Erreur sur le numéro de vesrion de la base
  * [cad8413] Activation de tous les thèmes sur le réseau
  * [f419f54] Correction sur le fichier de création de la base (manquait une virgule)
  * [280230c] Ajout d'update sql pour le reconf
  * [570b001] Mauvais chemin dans le dico
  * [972c3f8] Correction sur le sql d'update
  * [676c7a4] Correction sur le sql s'update
  * [3cdc364] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/wordpress
  * [fe56362] Coquille dans le nom d'une option
  * [8bb00d0] Suppression des sources et plugins de wp 3.5.1
  * [90f1d53] Mauvais répertoire pour les plugins
  * [78540ab] Mauvais répertoire pour les plugins
  * [1c90f3e] Supression des modif envole pour wp 3.5.1
  * [7862fd8] Rajout d'une fonctionnalité perdue à la montée de version (fixes #5570)
  * [a51d123] Merge branch 'patch'
  * [a55b512] Supression des modif envole pour wp 3.5.1
  * [c983937] Suppression d'akismet 3.5.1
  * [825e991] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [aa6af46] Ajout d'une conf d'utilisation mémoire (fixes #6924)
  * [31001ad] Le lien de validation du compte n'était pas en https (fixes #6647)
  * [ac3cbd6] Suppression du plugin envole_hooks qui doit_être templatisé (refs #7090)
  * [3c5be3d] Merge branch 'patch'
  * [20e64ee] Templatisation du plugin envole_hooks (fixes #7090) * Ajout de la sonde piwik dans le wp
  * [ea8d245] Ajout du scheme https
  * [a8fb023] Correction du script d'update sql (fixes #7153) * Ajout d'une procédure dédiée à la version de BDD
  * [8971a4e] Correction dans le chemin d'inclusion de envoleprofil.php
  * [1c4d653] Correction d'un nom de fichier inclus
  * [6fffd14] Suppression d'un patch (on l'appliquera direct dans les sources de la branche patch)
  * [08a706c] Il y avait des erreurs de redirection pour les utilisateurs non connectés
  * [3ce1c94] L'inclusin d'envole_hooks doit se faire uniquement si l'user est connecté
  * [251915e] Passage du profil en invité
  * [459a80b] Le profil doit être 'visiteur' pour les utilisateurs non connectés
  * [695efd0] Ajout du tracking sur le widget posh
  * [28225ee] Merge branch 'patch'
  * [93ea3bf] Suprression de poshwidget qui doit être templatisé pour l'appel au trackeur piwik
  * [5d34b55] Merge branch 'patch'
  * [ceae7a0] Ajout du widget posh en template
  * [2cc012b] Configuration pour l’infrastructure de compilation EOLE
  * [77b6331] Suppression des changements de casse pour les username (refs #7863)
  * [a6e862c] Merge branch 'patch' (fixes #7863)
  * [f8f7d36] Ajout des sources de wordpress 3.9.1 (refs #8218)
  * [be72096] Merge branch 'upstream' into patch
  * [42e3bb7] Diverses corrections (refs #8218) Ajout de la nouvelle version de twentyeleven Report des modifs de code faites dans la 3.6.1
  * [c50e8b9] Report des plugins (refs #8218)
  * [02a2f2c] Merge branch 'patch' into master391
  * [7b20ac4] Passage de wordpress en 3.9.1 (refs #8218)
  * [ae53d87] Modification de la procedure d'update sql (refs #8218)
  * [a26a7f6] Modification du script de creation de la table (refs #8218)
  * [6d26526] Ajout d'un template pour générer les tables de buddy press
  * [bc8d9ae] Ajout du plugin buddypress
  * [72f1672] Merge branch 'patch' into master391
  * [e6bc295] Ajout du posttemplate pour gérer buddypress Ajout de la variable correspondante dans le dico Modification des scripts sql
  * [cc122e4] Ajout du fichier switchant buddypress on/off
  * [d4f0d94] Merge branch 'patch' into master391
  * [3463672] Correction coquille sur le nom de fichier à exécuter
  * [2518898] Ajout d'un fichier à jouer à l'update
  * [d4e26bf] Correction d'une erreur sur le dico
  * [d89ed64] Déplacement d'un script d'update Modification sql
  * [ac66d5a] Correction d'une erreur sql au reconfigure
  * [5b522fb] Passage de la langue de wp en fr Définition des timezone
  * [6ff2159] Ajout des traductions de buddypress
  * [31e7a92] Merge branch 'patch' into master391
  * [5233ae8] Déplacement des trads de buddypress
  * [ee64161] Merge branch 'patch' into master391
  * [0ef6a62] Correction de requêtes
  * [00d9dab] Ajout de procedures pour switcher de thèmes/plugins
  * [5f92b73] Merge branch 'patch'

