## eole-wordpress 6.1.1+6-2

=== debian/changelog ===
eole-wordpress (6.1.1+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [c422468] ihm
  * [71866a5] Merge branch 'master' into dist/envole/9/master
  * [12871a8] evolution DNMA
  * [5e9b8ff] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [ea39f77] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-1”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Oct 2025 15:54:58 +0100

eole-wordpress (6.1.1+6-1) envole-9-unstable; urgency=low

  [ afornerot ]
  * [0735715] passage en envole9
  * [39e25d4] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [f261eb2] afornerot: Update package since “debian/envole/6.1.1+5-2”

 -- afornerot <afornerot@cadoles.com>  Thu, 19 Jun 2025 14:58:07 +0200
