=== debian/control ===
Source: eole-wordpress
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/wordpress
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/wordpress/repository

Package: wordpress-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour wordpress "EOLE".

Package: eole-wordpress
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6.1), eole-db, eole-posh-profil, eole-envole-themes, eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application wordpress.

Package: wordpress-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), posh-profil-apps, eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour wordpress "EOLE".
