=== debian/changelog ===
eole-wordpress (6.1.1+6-5) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10457b2] Adapter à l’utilisation d’une version spécifique de PHP
  * [851f863] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [fffdec1] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Dec 2025 12:18:46 +0100

eole-wordpress (6.1.1+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [07307bd] Rétablir le script postservice supprimé par erreur
  * [8a591cd] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [8595777] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Dec 2025 09:58:33 +0100

eole-wordpress (6.1.1+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aa8f86d] Les fichiers sont modifiés après installation

  [ EOLE Build Daemon ]
  * [65de213] Benjamin Bohard: Update package since “debian/envole/6.1.1+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 14:10:56 +0100
